[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libneon version in FC5



Hi,
Any chance to have FC5 use the 0.25.x releases of neon instead of
0.24.x?  The reason is that there are a relatively critical fix for
GStreamer usage of libneon coming in the upcoming  0.25.5 release.
While the 0.25.5 release might not make it out before FC5 freezes, 
at least using 0.25.4 would make the migration painless, while upgrading
from 0.24.x to 0.25.x is very pain full (mainly due to OpenOffice using
it).

Sincerely,
Christian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]